<section class="request-form-top-content">
  <h2>Request Form</h2>
  <p>Request form content</p>
  <div>
    <ion-button shape="round" (click)="onAccept()">Accept</ion-button>
    <ion-button fill="outline" shape="round" (click)="onCancel()">Cancel</ion-button>
  </div>
</section>
<section class="request-form-content-body">
  <pre>{{ data | json }}</pre>
</section>
